.main {
  .search {
    position: relative;

  }
  .tooltipText{
    position: absolute;
    font-size: 10px;
    background-color: white;
    border-radius: 8px;
    border: #a8a7a7 solid 0.3px;
    bottom: 60px;
    z-index: 100;
  }
  .subSearch {
    position: absolute;
    z-index: 100;
    border: rgba(72, 177, 171, 0.72) 0.5px solid;
    background-color: white;
    width: 100%;

  }

  .subSearchItems {
    padding: 10px;

    &:hover {
      cursor: pointer;
      background-color: #f5f5f5;
    }
  }
  .dotIcon{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: solid 3px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .buttonClose {
    display: flex;
    background-color: #E9573F;
    box-shadow: 0px 20px 20px rgba(233, 87, 63, 0.22);
    border-radius: 60px;
    border: #E9573F;
    padding: 5px 30px;
    color: white;
  }

  .buttonSuccess {
    margin-left: 20px;
    min-width: 150px;
    display: flex;
    background-color: #8CC152;
    box-shadow: 0px 20px 20px rgba(140, 193, 82, 0.22);
    border-radius: 60px;
    border: #8CC152;
    padding: 5px 30px;
    color: white;
  }

  .card {
    padding: 10px;
    background-color: white;
    width: 100%;
    border-radius: 13px;
    border: solid 1px #00A859;
  }

  .inTd {
    position: absolute;
    padding: 0 6px;
    background-color: #e6e6e7;
    font-weight: bolder;
    border: 0.1px solid #bebdbd;
    top: 0;
    border-bottom-right-radius: 8px;
  }

  .textMenu {
    border-left: #00A859 5px solid;
    padding: 10px;
  }

  .leftLine {
    border-left-style: solid;
    border-width: 3px;
  }

  .checkeds {
    width: 25px;
    height: 25px;
    border-style: solid;
    border-width: 5px;
    border-radius: 50%;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .checkedBorder {
    border-style: solid;
    border-width: 2px;
    border-radius: 8px;
  }

  .tableCalendar {
    table {
      width: 100%;
      border-collapse: separate;
      border-top-left-radius: 10px;
      border-spacing: 0;

      thead {

        tr {

          th {
            background-color: #F6F6F7;
            min-width: 60px;
            height: 60px;
            text-align: center;
            border: #B6BCCD solid 1px;

            &:first-child {
              border-top-left-radius: 10px;
            }

            &:last-child {
              border-top-right-radius: 10px;
            }
          }


        }
      }

      tbody {
        tr {
          td {
            position: relative;
            background-color: #ffffff;
            min-width: 60px;
            height: 60px;
            text-align: center;
            border: #B6BCCD solid 1px;

            &:hover {
              cursor: pointer;
              border: #174AA4 solid 2px;
              border-radius: 5px;
            }
          }
        }
      }
    }

  }


  .table {
    width: 100%;
    font-size: 30px;
    text-align: center;

    tr {
      width: 100%;

      th {
        color: #9AA6AC;
      }

      td {
        &:hover {
          cursor: pointer;
          background-color: #E0EDEC;
        }

        padding: 5px 0;
      }
    }
  }

  .district {
    box-shadow: 0px 2px 27px rgba(23, 74, 164, 0.1);
    border-radius: 6px;

  }

  .myNavs {
    cursor: pointer;
    position: relative;
    padding: 5px 5px 7px 5px;
    font-weight: 700;
  }

  .lineFromNavs {
    border-bottom: #cfd0d2 solid 3px;
  }

  .myLineNavs {
    margin-top: 7px;
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #00A859;
    border-radius: 3px;
  }
  .borderTd{
    width: 90%;
    height: 90%;
    border: #4cd964 solid 3px;
  }
}